html,body{background:#666; color:#3c3b3b;}
html{background-image:url(about:blank);background-attachment:fixed;}
body{
	min-width:1000px; *width:expression(documentElement.clientWidth<1000?"1000px":"100%");
	background:url(/style/images/bg_middle.gif) repeat-x center 152px #fff;
}

a:link,
a:visited{color:#5a5958; text-decoration:none;}
a:hover{color:#2e1e17; text-decoration:none;}



/* 顶部 */
.web_toper_e{}
.web_toper{width:1000px; margin:auto; text-align:right; height:33px; line-height:33px;}
/* 顶部 */




/* 头部 */
.header{}
.header .header_e{width:1000px; margin:auto; background:url(/style/images/head_bg.gif) no-repeat right top;}
.header .header_left{float:left; padding-top:30px;}
.header .header_right{float:right; height:125px; padding-top:10px;}
.header .header_right a{font-size:10px; float:left; margin-left:20px;}
.header .header_right img{float:left; margin-top:2px; margin-right:3px;}


.menu{position:relative; height:60px;}
.menu .menu_bg{position:absolute; z-index:1;}
.menu ul{list-style:none; padding:2px 0 0 0; margin:0; height:39px; position:relative; z-index:2; text-align:center;}
.menu ul li{height:39px; padding:0; margin:0; display:inline-block; *display:inline; *zoom:1;}
.menu ul li.ge{width:2px; overflow:hidden;}
.menu ul li a{
	float:left;
	font-size:14px; height:39px; padding:0 15px; line-height:39px; font-weight:bold; color:#fff;
}
.menu ul li a.over{background:url(/style/images/menu_bg_over.gif) repeat-x left top; color:#fff;}



.web_header_e{position:relative; z-index:5; height:74px; background:url(/style/images/header_bg.gif) repeat-x left top;}
.web_header{width:1000px; margin:auto; position:relative;}

.web_header .logo{position:absolute; left:0px; top:6px;}

.web_header .menu{position:absolute; right:0px; top:24px; z-index:2;}
.web_header .menu .menu_item{
	float:left; margin-left:1px; padding-left:10px;
	background-repeat:no-repeat; background-position:left center;
}
.web_header .menu .menu_item span{
	display:inline-block; *display:inline; *zoom:1;
	height:34px; line-height:34px; padding-left:5px; padding-right:15px;
	background-repeat:no-repeat; background-position:right center;
	font-size:13px; font-weight:bold; color:#868686;
}
.web_header .menu .menu_item_over,
.web_header .menu .menu_item_over span{background-image:url(/style/images/menu_bg.gif); color:#fff;}
/* 头部 */





/* 脚部 */
.footer{background:url(/style/images/footer_bg.gif) repeat-x left top;}
.footer_e{width:1000px; margin:auto; padding:30px 0 20px 0; color:#ffffff;}
.footer_left{float:left;}
.footer_right{float:right; text-align:right;}
.footer .timer{font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.footer a:link,
.footer a:visited,
.footer a:hover{color:#ffffff;}
.footer .timer a:link,
.footer .timer a:visited,
.footer .timer a:hover{color:#1a110d;}
/* 脚部 */





/* 分页 ---------------------------------------------------- */
.pages{clear:both; color:#666;}
.pages .pages_more,
.pages .pages_over,
.pages .pages_out{
	display:inline-block; *display:inline; *zoom:1;
	height:16px; line-height:16px; padding:0 4px; margin-left:5px;
	border-radius:0px;
	font-size:12px;
}
.pages .pages_out:link,
.pages .pages_out:visited{border:1px solid #ccbaa5; background:#ccbaa5; text-decoration:none; color:#fff;}
.pages .pages_out:hover{border:1px solid #2c1a12; background:#2c1a12; text-decoration:none; color:#fff;}
.pages .pages_more{padding:0; color:#ccbaa5;}
.pages .pages_over{border:1px solid #2c1a12; background:#2c1a12; color:#fff; cursor:default;}

.pages_left{text-align:left;}
.pages_left .pages_more,
.pages_left .pages_over,
.pages_left .pages_out{margin-right:5px; margin-left:0;}

.pages_right{text-align:right;}
.pages_right .pages_more,
.pages_right .pages_over,
.pages_right .pages_out{margin-right:0; margin-left:5px;}
/* 分页 ---------------------------------------------------- */






.nodata{padding:20px; text-align:center;}





/* 按钮 */
.btn a,
.btn a span{display:inline-block; *display:inline; *zoom:1; height:25px; line-height:25px; background:url(../images/btn.gif) no-repeat;}
.btn a{padding-left:5px; background-position:left top;}
.btn a span{padding-right:15px; padding-left:10px; background-position:right top;}
.btn a:link,
.btn a:visited,
.btn a:hover,
.btn a:link span,
.btn a:visited span,
.btn a:hover span{color:#000; text-decoration:none; cursor:pointer;}

.btn a.over:link,
.btn a.over:visited,
.btn a.over:hover{cursor:pointer; background-position:left bottom;}
.btn a.over:link span,
.btn a.over:visited span,
.btn a.over:hover span{color:#ed1c24; text-decoration:none; cursor:pointer; background-position:right bottom;}

.btn_red a,
.btn_red a span{display:inline-block; *display:inline; *zoom:1; height:23px; line-height:23px; background:url(../images/btn_red.gif) no-repeat;}
.btn_red a{padding-left:5px; background-position:left top;}
.btn_red a span{padding-right:15px; padding-left:10px; background-position:right top;}
.btn_red a:link,
.btn_red a:visited,
.btn_red a:hover,
.btn_red a:link span,
.btn_red a:visited span,
.btn_red a:hover span{color:#fff; text-decoration:none; cursor:pointer;}


.btn1{display:inline-block; *display:inline; *zoom:1; width:73px; height:25px; text-align:center; line-height:25px; background:url(../images/btn1.gif) no-repeat;}
.btn1:link,
.btn1:visited,
.btn1:hover{color:#fff;}

.btn2{display:inline-block; *display:inline; *zoom:1; width:73px; height:25px; text-align:center; line-height:25px; background:url(../images/btn2.gif) no-repeat;}
.btn2:link,
.btn2:visited,
.btn2:hover{color:#fff;}


























































